/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#main {margin:0 auto;
background-color: #eeeeee;
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center;
background-position-y: 350px;
}
div.header-block-block-1, div.header-block-block-2 {
	color: #fff;
}
div.header-block-block-1 a, div.header-block-block-2 a {
	color: #fff;
}
aside#gform_widget-3.widget.gform_widget, aside#gform_widget-4.widget.gform_widget, aside#gform_widget-2.widget.gform_widget {
	background: #0c053b;
	padding: 20px;
	margin: 10px 0px;
	color: #fff;
	border-radius: 4px;
}
aside#gform_widget-3.widget.gform_widget label, aside#gform_widget-4.widget.gform_widget label, aside#gform_widget-2.widget.gform_widget label {
	color: #fff;
}
.footer-1 {
	background: #000;
}
.footer-2 {
	background: #232323;
}
div.section-content.relative h4 {
	text-align: center;
}
.readMore {
	margin-left: 10%;
}
#menu-item-37929 .nav-dropdown-default .nav-column li>a, #menu-item-37929 .nav-dropdown.nav-dropdown-default>li>a {
	min-height: 50px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	font-weight: 400;
	color: #000;
	font-size: 95%;
	text-transform: capitalize;
	min-width: 230px;
	vertical-align: middle;
}
/*******Original*********
.box-image img {
    max-width: 100%;
    width: 100%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    margin: 0 auto;
}*/
.box-image>a, .box-image>div>a {
	padding: 5% 10%;
}

.box-image img {
    max-width: 100%;
    width: auto;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    margin: 0 auto;
    max-height: 375px;
}
div#row-1409309867.row .box-image img {
	max-height: 467px!important;
}

#block_widget-7 h4, #block_widget-8 h4, #block_widget-9 h4, #block_widget-10 h4 {
	min-height: 60px;
	
}
.dark .has-shadow.box:not(.box-overlay):not(.box-shade), .dark .has-shadow .box:not(.box-overlay):not(.box-shade) {
    background-color:#2cb1eb;
}
.gform_wrapper .chosen-container .chosen-results li.active-result {
	color: #000!important;
}
.logo-left .logo {
	margin-left: 50px;
}
.homeImg img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.homeImg img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}


/*****************Custom Framing Page*****************/
div#displayProduct  {
	padding: 10px;
	margin-bottom: 20px;
	min-height: 360px;
	color: #fff;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0e5c96+0,0e0a42+100 */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4f5fc+0,9fd8ef+31,bfe8f9+100,2ab0ed+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7abcff+0,60abf8+42,394ed6+100 */
background: #0e5c96; /* Old browsers */
background: -moz-linear-gradient(top,  #0e5c96 0%, #0e0a42 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #0e5c96 0%,#0e0a42 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #0e5c96 0%,#0e0a42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e5c96', endColorstr='#0e0a42',GradientType=0 ); /* IE6-9 */

	}
div#displayProductLarge  {
	padding: 10px;
	margin-bottom: 20px;
	min-height: 780px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0e5c96+0,0e0a42+100 */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4f5fc+0,9fd8ef+31,bfe8f9+100,2ab0ed+100 */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7abcff+0,60abf8+42,394ed6+100 */
	background: #0e5c96; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e5c96 0%, #0e0a42 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0e5c96 0%,#0e0a42 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0e5c96 0%,#0e0a42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e5c96', endColorstr='#0e0a42',GradientType=0 ); /* IE6-9 */	
}
div#displayProductBitLarger  {
	padding: 10px;
	margin-bottom: 20px;
	min-height: 520px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,eeeeee+100 */
	background: #0e5c96; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e5c96 0%, #0e0a42 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0e5c96 0%,#0e0a42 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0e5c96 0%,#0e0a42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e5c96', endColorstr='#0e0a42',GradientType=0 ); /* IE6-9 */	
	}

div#displayProductLeft {
	width: 64%;
	padding: 10px;
	float: left;
}
div#displayProductLeft h3 {
	color: #fff!important;
}
div#displayProductLeft p {
	color: #fff;
}

div#displayProductRight{
	width: 30%;
	padding: 20px 10px;
	float: left;
}

div.wc-displayProd {
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	color: #fff;
	font-size: 1.4em;
}
.flickity-slider>div:not(.col), .flickity-slider>a, .flickity-slider>p, .flickity-slider>a>img, .flickity-slider>img, .flickity-slider>figure {
    width: auto!important;
    padding: 0;
    margin: 0;
    display: block;
    transition: opacity .6s, box-shadow 0.6s, -webkit-transform .6s;
    transition: transform .6s, opacity .6s, box-shadow 0.6s;
    transition: transform .6s, opacity .6s, box-shadow 0.6s, -webkit-transform .6s;
    /* max-height: 600px; */
}
div.widget-product iframe {
	max-width: 350px!important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
div#block_widget-7.col.pb-0.widget.block_widget, div#block_widget-8.col.pb-0.widget.block_widget, div#block_widget-9.col.pb-0.widget.block_widget, div#block_widget-10.col.pb-0.widget.block_widget {
		width: 40%;
		float: left;
	}
	#block_widget-7 h4, #block_widget-8 h4, #block_widget-9 h4, #block_widget-10 h4 {
		min-height: 60px;
	}
}
@media only screen and (max-width: 849px) {
	div#block_widget-7.col.pb-0.widget.block_widget, div#block_widget-8.col.pb-0.widget.block_widget, div#block_widget-9.col.pb-0.widget.block_widget, div#block_widget-10.col.pb-0.widget.block_widget {
			width: 22%;
			float: left;
		}
		.readMore {
			font-size: 11px;
			margin-left: 20%;
		}
}
@media only screen and (max-width: 680px) {
div#block_widget-7.col.pb-0.widget.block_widget, div#block_widget-8.col.pb-0.widget.block_widget, div#block_widget-9.col.pb-0.widget.block_widget, div#block_widget-10.col.pb-0.widget.block_widget {
		width: 40%;
		float: left;
		margin-left: 5%;
	}
	.readMore {
		font-size: 12px;
		margin-left: 18%;
	}
}

@media only screen and (max-width: 480px) {
	div#block_widget-7.col.pb-0.widget.block_widget, div#block_widget-9.col.pb-0.widget.block_widget, div#block_widget-10.col.pb-0.widget.block_widget {
			width: 66%;
			float: left;
			margin-left: 15%;
		}
		div#block_widget-8.col.pb-0.widget.block_widget{
				width: 66%;
				float: left;
				margin-left: 3%;
			}
		.readMore {
			font-size: 11px;
			margin-left: 20%;
		}
}